/** Shopify CDN: Minification failed

Line 72:1 Expected "}" to go with "{"

**/
.accordion summary {
  display: flex;
  position: relative;
  line-height: 1;
  padding: 1.5rem 0;
}

.accordion .summary__title {
  display: flex;
  flex: 1;
}

.accordion .summary__title + .icon-caret {
  height: calc(var(--font-heading-scale) * 0.6rem);
}
.accordion .summary__title{     font-family: var(--font-heading-family); }
.accordion + .accordion {
  margin-top: 0;
  border-top: none;
}
details[open] .accordion__content{     margin-bottom: 0; padding-bottom:3rem;}
.accordion {
  margin-top: 2.5rem;
  margin-bottom: 0;
  border-top: 0.1rem solid rgba(var(--color-foreground), 0.08);
  border-bottom: 0.1rem solid rgba(var(--color-foreground), 0.08);
}

.accordion__title {
  display: inline-block;
  max-width: calc(100% - 6rem);
  min-height: 1.6rem;
  margin: 0;
  word-break: break-word;
  font-size:2.4rem;
  font-weight:600;
}

.accordion .icon-accordion {
  align-self: center;
  fill: rgb(var(--color-foreground));
  height: calc(var(--font-heading-scale) * 2rem);
  margin-right: calc(var(--font-heading-scale) * 1rem);
  width: calc(var(--font-heading-scale) * 2rem);
}

.accordion details[open] > summary .icon-caret {
  transform: rotate(90deg);
}
.accordion summary .icon-caret{transform: rotate(270deg);width:12px;height:15px;transition: all var(--duration-default) linear;top: calc(50% - 0.6rem);}
.accordion__content {
  margin-bottom: 1.5rem;
  word-break: break-word;
  overflow-x: auto;
/*   padding: 0 0.6rem; */
}

.accordion__content img {
  max-width: 100%;
}
.accordion .icon-accordion{ display:none;}


@media screen and (max-width: 767px) {
.accordion__title {
    font-size: 18px;
}